.imglist-0 {
    width: 6.79rem;
    overflow: hidden;
    margin: auto;
}

.imglist-0 .imglist-1 {
    width: 3.22rem;
    height: 4.4rem;
    float: left;
    margin-right: 0.35rem;
    margin-bottom: 0.4rem;
    position: relative;
    overflow: hidden;
}

.imglist-0 .imglist-1 .imglist-1_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
    width: 3.22rem;
}

.imglist-0 .imglist-1 .imglist-1_a .imglist-2 {
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imglist-0 .imglist-1 .imglist-1_a .imglist-3 {
    position: absolute;
    width: 100%;
    height: 0.72rem;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
    left: 0;
}

.imglist-0 .imglist-1 .imglist-1_a .imglist-3 .imglist-4 {
    font-size: 0.28rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.28rem;
    white-space: nowrap;
}

.imglist-0 .imglist-1:nth-child(2n) {
    float: left;
    margin-right: 0rem;
    margin-bottom: 0.4rem;
    position: relative;
}

.imglist-0 .imglist-1:nth-child(2n) .imglist-1_a {
    color: rgb(0, 0, 0);
    cursor: pointer;
    display: block;
}

.imglist-0 .imglist-1:nth-child(2n) .imglist-1_a .imglist-2 {
    margin-left: auto;
    margin-right: auto;
    line-height: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imglist-0 .imglist-1:nth-child(2n) .imglist-1_a .imglist-3 {
    position: absolute;
    width: 100%;
    height: 0.72rem;
    background-color: rgba(0, 0, 0, 0.7);
    z-index: 3;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: 0;
    left: 0;
}

.imglist-0 .imglist-1:nth-child(2n) .imglist-1_a .imglist-3 .imglist-4 {
    font-size: 0.28rem;
    color: rgb(255, 255, 255);
    text-align: left;
    line-height: 0.28rem;
    white-space: nowrap;
}